<?php
include_once('c_quiz.php') ;
class c_page_cab_quiz_collections extends c_page_cab_quiz
{

public $h1='Контроль знаний - библиотека тем' ;


 function get_cur_page_meta_tags()
 {
   //if (is_object($this->doc_obj)) $this->h1=$this->doc_obj->title ;
 }

 function block_main()
 {   $this->page_title() ;

     $this->panel_editor_sections() ;
 }

 function panel_editor_sections()
 { ?><link href="/<?echo _CLASS_?>/ext/interface/jfinder/finderjs.css" media="all" rel="stylesheet">
     <script src="/<?echo _CLASS_?>/ext/interface/jfinder/jquery.finder.js"></script>
     <script src="/<?echo _CLASS_?>/ext/interface/jfinder/script_jfinder.js"></script>
     <div id="container_jfinder"></div>



     <div id="panel_quiz_buttons" style="margin-top:10px;"></div>
     <br>
     <div id="panel_export"></div>

      <script type="text/javascript">
          $j('#container_jfinder').jfinder({ upload_url:  '/services/quiz/get_themes_collections/',
                                             element_click_cmd:  'quiz/get_themes_collections_item',
                                             debug:0
                                           });
      </script>
     <?
 }


}
?>